<div class="splitview skewed">
    <div class="panel2 bottom">
        <div class="content">
            <div class="description">
                <h1 style="color: white;">The original image.</h1>
                <p>This is how the image looks like before applying a duotone effect.</p>
            </div>

            <img src="https://media.tycsports.com/files/2020/02/06/86630/estadio-bombonera_862x485.jpg?v=3" alt="Original">
        </div>
    </div>

    <div class="panel2 top">
        <div class="content">
            <div class="description">
                <h1 style="color: white;">The duotone image.</h1>
                <p>This is how the image looks like after applying a duotone effect.</p>
            </div>

            <img src="https://www.marketingregistrado.com/img/noticias/bombonera-refacciones.jpg" alt="Duotone">
        </div>
    </div>

    <div class="handle"></div>
</div>